


<pre>

	<h1>favicon</h1>
	
	#!/bin/tcsh

	inkscape -w 16 -h 16 -o 16.png LOGO-FAVICON.svg
	inkscape -w 32 -h 32 -o 32.png LOGO-FAVICON.svg
	inkscape -w 48 -h 48 -o 48.png LOGO-FAVICON.svg

	convert 16.png 32.png 48.png favicon.ico

	identify favicon.ico



	#!/bin/tcsh

	convert -background none -density 384 LOGO-FAVICON-4.svg -define icon:auto-resize favicon.ico



















</pre>